export declare const fetchGroupMemberInfoBulk: (gid: string, uids: string[]) => Promise<{
    id: any;
    uid: any;
    gid: any;
    isAdmin: import("../../model/types").Switch;
    isOwner: import("../../model/types").Switch;
    alias: any;
    createTime: any;
    deleted: boolean;
    adminTime: any;
}[]>;
export default fetchGroupMemberInfoBulk;
